Bug 58798 - Update port: irc/bitlbee
Summary: Update port: irc/bitlbee
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-01 09:20 UTC by Cheng-Lung Sung
Modified: 2003-12-12 14:48 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (4.11 KB, patch)
2003-11-01 09:20 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung 2003-11-01 09:20:20 UTC
- upgrade 0.74a to 0.82
- add WITH_MSN to decide if want MSN support
- add pkg-message to notice installed config files
Comment 1 Kirill Ponomarev freebsd_committer 2003-11-23 00:50:10 UTC
Hi,

On Sat, Nov 01, 2003 at 05:14:04PM +0800, Cheng-Lung Sung wrote:
> 
> >Number:         58798
> >Category:       ports
> >Synopsis:       Update port: irc/bitlbee
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       medium
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this update and approve or reject
it ? Thanks.

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/58798

-Kirill
Comment 2 Mathieu Arnold freebsd_committer 2003-11-24 12:14:14 UTC
State Changed
From-To: open->feedback

krion already asked the maintainer.
Comment 3 Peter van Dijk 2003-11-29 22:50:48 UTC
On Sun, Nov 23, 2003 at 01:50:10AM +0100, Kirill Ponomarew wrote:
[snip]
> Could you please review this update and approve or reject
> it ? Thanks.
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/58798


Looks good to me except the download URL which is incorrect.

Fix:

MASTER_SITES=   http://get.bitlbee.org/src/



Also, naming the port bitlbee-msn or bitlbee+msn or something like
that would be nice, but not necessary.

Please commit with MASTER_SITES fixed.

Thanks!

Greetz, Peter
-- 
peter@dataloss.nl | ~ we care a lot: about the war we're fighting
www.dataloss.nl   |  - gee that looks like fun! (Faith no more)
UnderNet/#clue    | 
Comment 4 Erwin Lansing freebsd_committer 2003-12-12 14:48:14 UTC
State Changed
From-To: feedback->closed

Committed, thanks!